Problem SP2 und aspi.sys

Dieses Thema im Forum "Windows XP / Server 2003/2008 / Vista" wurde erstellt von Gipse, 11. August 2004.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Gipse

    Gipse Byte

    Registriert seit:
    19. August 2002
    Beiträge:
    20
    Hallo,
    wollte auf meinem Laptop Sp2 installieren (XP Pro OEM), bekam folgende Fehlermeldung: aspi.sys konnte nicht gefunden werden...

    Was bedeutet das? Zwar wird mir auch angeboten, die Installation ohne diese Datei durchzuführen, aber ich würde schon gerne wissen, was mich danach erwartet...

    Habe antispy (neueste Version) und xp-clean 7 gold installiert; kann es daran liegen oder könnte es auch an daemon-tools liegen (will damit nicht gegen Foren-Richtlinien verstoßen, is halt Laptop).

    Für hilfreiche Antworten bin ich sehr dankbar.

    mfg

    Gipse
     
  2. No Aloha

    No Aloha Halbes Megabyte

    Registriert seit:
    14. August 2003
    Beiträge:
    724
    Die Datei hat mit dem Betrieb von SCSI oder ATAPI Geräten zu tun (meist CD/DVD). Hier gibt es ausführliche Informationen zum Thema aspi.sys.

    http://www.chickensys.com/translator/misc/aspi.html


    Um auf deine Frage zu antworten: Ich würde die Installation fortsetzen, aber eine Sicherung der Systempartition kann auf jeden Fall nicht schaden. Das empfiehlt sich ja vor derartigen gravierenden Eingriffen sowieso.
     
  3. Gipse

    Gipse Byte

    Registriert seit:
    19. August 2002
    Beiträge:
    20
    Vielen Dank für die schnelle Antwort!
    Fand es nur seltsam, dass bisher noch kein anderer User so ein Problem hatte.
    Nun eine weitere Frage: Habe zwar nicht immer Lan-Verbindung, könnte aber irgendwie bis zum Erscheinen des Win-Online-Updates das irgendwie hinkriegen...
    Würde Microsoft die fehlende Datei automatisch integrieren?
    Hoffe nicht, dass ich hellseherische Fähigkeiten erwarte...

    Danke!

    mfg

    Gipse
     
  4. Gipse

    Gipse Byte

    Registriert seit:
    19. August 2002
    Beiträge:
    20
    Danke für den Tip, hatte aber vorher (ohne das zu erwähnen, mein Fehler) schon ForceAspi in Version 1.7 = Aspi 4.60 installiert. Nero InfoTool gibt grünes Licht.
    Würde sich mit Deiner "original" Version die Fehlermeldung beheben lassen?

    mfg

    Gipse
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen